Problem with 0.85 package for ubuntu

Using the 0.85 package for ubuntu, I get the following error when I run my application:
  
?
     from matplotlib.dates import date2num, num2date, DateFormatter, IndexDateFormatter
   File "/home/jdhunter/debs/matplotlib/usr/lib/python2.4/site-packages/matplotlib/dates.py", line 88, in ?
ImportError: No module named pytz
  
Any ideas?
  
Thanks,
  
VJ

I guessing from that crazy path, you don't have pytz in your
PYTHONPATH anywhere.

···

On 11/30/05, Vinj Vinj <vinjvinj@...9...> wrote:

Using the 0.85 package for ubuntu, I get the following error when I run my application:

?
     from matplotlib.dates import date2num, num2date, DateFormatter, IndexDateFormatter
   File "/home/jdhunter/debs/matplotlib/usr/lib/python2.4/site-packages/matplotlib/dates.py", line 88, in ?
ImportError: No module named pytz

Any ideas?

Thanks,

VJ

-------------------------------------------------------
This SF.net email is sponsored by: Splunk Inc. Do you grep through log files
for problems? Stop! Download the new AJAX search engine that makes
searching your log files as easy as surfing the web. DOWNLOAD SPLUNK!
http://ads.osdn.com/?ad_id=7637&alloc_id=16865&op=click
_______________________________________________
Matplotlib-users mailing list
Matplotlib-users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/matplotlib-users